[Gluster-users] Gluster Patched FUSE

Amar Tumballi amar at gluster.com
Sun Mar 13 23:58:42 PDT 2011


>
>
>
>> Patched fuse works for kernel versions below 2.6.25. If you are using
>> newer versions, please use the kernel stock fuse module.
>>
>>
> Does the kernel stock fuse module in this case handle flock() (i.e.
> includes the patches) or are you just saying that your version doesn't work
> on those kernels and ideally I should stay away from those kernels if I need
> flock() support?
>
>
> Yes, as of now the patched fuse is not even compiling fine with latest
kernels because of the internal structure changes etc. Will check with team
about flock issue and get back to you on this.

Regards,
Amar


More information about the Gluster-users mailing list